<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>ダンボールの箱のアニメーション</title>
<link rel="stylesheet" href="style.css">
<script src="https://cdn.jsdelivr.net/npm/jsbarcode@3.11.0/dist/JsBarcode.all.min.js"></script>
</head>
<body>
<div id="controls">
    <label for="speedRange">Speed Adjustment:</label>
    <input type="range" id="speedRange" min="1" max="10" value="5">
    <div id="speedDisplay">Speed: 0 m/s</div>
</div>
<div id="container">
    <div class="box" id="box1"><svg class="barcode"></svg></div>
    <div class="box" id="box2"><svg class="barcode"></svg></div>
    <div class="box" id="box3"><svg class="barcode"></svg></div>
    <div class="box" id="box4"><svg class="barcode"></svg></div>
</div>
<script src="script.js"></script>
</body>
</html>
